Subject: Re: bug#42486: 28.0.50; Bug of feature/native-comp branch. Error message native-compile-async: Symbol’s value as variable is void: comp-native-path-postfix

From: Dang Allen <[email-masked]>
Date: Thu, 23 Jul 2020 19:44:04 +0800

It worked.
It worked. I simply moved make distclean before ./configure and it worked!
I finally got it working! Thanks from the bottom of my heart.

Andrea Corallo <[email-masked]> 于2020年7月23日周四 下午6:41写道：

> This is more about debugging your build script then the branch itself.
> Apparently you are running the configure two times and the second is not
> selecting the natve compiler option.
>
> I think you should remove the 'make distclean' from the script or
> execute it before configuring.
>
> This should be removing what as been produced by the first configure
> invocation where you ask for the native compiler.
>
>   Andrea
>
> --
> [email-masked]
>